Skip to content

Epistle to the Romans

This subject will be treated under the following heads: I. The Roman Church and St. Paul; II. Character, Contents, and Arrangement of the Epistle; III. Authenticity; IV. Integrity; V. Date and Circumstances of Composition; VI. Historical Importance; VII. Theological Contents: Faith and Works (Paul and James).

I. THE ROMAN CHURCH AND ST. PAUL

Among the Epistles of the New Testament which bear the name of the Apostle Paul, that written to the Roman Church occupies the first place in the manuscripts which have come down to us, although in very early times the order was probably otherwise. The Epistle is intended to serve as an introduction to a community with which the author, though he has not founded it, desires to form connexions (i, 10- 15; xv, 22-24, 28-29). For years his thoughts have been directed towards Rome (xv, 23). The Church there had not been recently established; but its faith had already become known everywhere (i, 8) and it is represented as a firmly established and comparatively old institution, which Paul regards with reverence, almost with awe. Concerning its foundation, unfortunately, the Epistle to the Romans gives us no information. To interpret this silence as decisive against its foundation by Peter is inadmissible. It cannot indeed be ascertained with complete certainty when Peter first came to Rome ; there may have been Christians in the capital before any Apostle set foot there, but it is simply inconceivable that this Church should have attained to such firm faith and such a high standard of religious life without one of the prominent authorities of nascent Christianity having laid its foundation and directed its growth. This Church did not owe its Faith solely to some unknown members of the primitive Christian community who chanced to come to Rome. Its Christianity was, as the Epistle tells us, free from the Law; this conviction Paul certainly shared with the majority of the community, and his wish is simply to deepen this conviction. This condition is entirely incomprehensible if the Roman Church traced its origin only to some Jewish Christian of the community in Jerusalem, for we know how far the fight for freedom was from being ended about A. D. 50. Nor can the foundation of the Roman Church be traced to the Gentile Christian Churches, who named Paul their Apostle ; their own establishment was too recent, and Paul would have worded his Epistle otherwise, if the community addressed were even mediately indebted to his apostolate. The complete silence as to St. Peter is most easily explained by supposing that he was then absent from Rome ; Paul may well have been aware of this fact, for the community was not entirely foreign to him. An epistle like the present would hardly have been sent while the Prince of the Apostles was in Rome and the reference to the ruler (xii, 8) would then be difficult to explain. Paul probably supposes that during the months between the composition and the arrival of the Epistle, the community would be more or less thrown on its own resources. This does not however indicate a want of organization in the Roman community; such organization existed in every Church founded by Paul, and its existence in Rome can be demonstrated from this very Epistle.

The inquiry into the condition of the community is important for the understanding of the Epistle. Complete unanimity concerning the elements forming the community has not yet been attained. Baur and others (especially, at the present day, Theodore Zahn) regard the Roman community as chiefly Jewish Christian, pointing to vi, 15-17; vii, 1-6; viii, 15. But the great majority of exegetes incline to the opposite view, basing their contention, not only on individual texts, but also on the general character of the Epistle. At the very beginning Paul introduces himself as the Apostle of the Gentiles. Assuredly, i, 5, cannot be applied to all mankind, for Paul certainly wished to express something more than that the Romans belonged to the human race ; in corroboration of this view we may point to i, 13, where the writer declares that he had long meditated coming to Rome that he might have some fruit there as among the other "Gentiles". He then continues: "To the Greeks and to the barbarians, to the wise and to the unwise, I am a debtor; so (as much as is in me) I am ready to preach the gospel to you also that are at Rome " (I, 14 sq.); he names himself the Apostle of the Gentiles (xi, 13), and cites his call to the apostolate of the Gentiles as the justification for his Epistle and his language (xv, 16-18). These considerations eliminate all doubt as to the extraction of the Roman Christians. The address and application in xi, 13 sqq., likewise presuppose a great majority of Gentile Christians, while vi, 1 sqq., shows an effort to familiarize the Gentile Christians with the dealings of God towards the Jews. The whole character of the composition forces one to the conclusion that the Apostle supposes a Gentile majority in the Christian community, and that in Rome as elsewhere the statement about the fewness of the elect (from among the Jews ) finds application (xi, 5-7; cf. xv, 4).

However, the Roman community was not without a Jewish Christian element, probably an important section. Such passages as iv, 1 (Abraham, our father according to the flesh; viii, i (I speak to them that know the law ); vii, 4; viii, 2, 15, etc., can scarcely be explained otherwise than by supposing the existence of a Jewish Christian section of the community. On the other hand, it must be remembered that Paul was out and out a Jew, and that his whole training accustomed him to adopt the standpoint of the Law–the more so as the revelation of the Old Testament is in the last instance the basis of the New Testament , and Paul regards Christianity as the heir of God's promises, as the true "Israel of God" ( Galatians 6:16 ). St. Paul often adopts this same standpoint in the Epistle to the Galatians –an Epistle undoubtedly addressed to Christians who are on the point of submitting to circumcision. Even if the Epistle to the Romans repeatedly addresses (e.g., ii, 17 sqq.) Jews, we may deduce nothing from this fact concerning the composition of the community, since Paul is dealing, not with the Jewish Christians, but with the Jews still subject to the Law and not yet freed by the grace of Christ. The Apostle wishes to show the rôle and efficacy of the Law–what it cannot and should not–and what it was meant to effect.

II. CHARACTER, CONTENTS, AND ARRANGMENT OF THE EPISTLE

A. Character

The chief portion of this Epistle to the Romans (i-xi) is evidently a theological discussion. It would however be inaccurate to regard it not as a real letter, but as a literary epistle. It must be considered as a personal communication to a special community, and, like that sent to the Corinthians or the cognate Epistle to the Galatians, must be judged according to the concrete position and the concrete conditions of that community. What the Apostle says, he says with a view to his readers in the Roman community and his own relations to them.

Language and style reveal the writer of the Epistle to the Corinthians and the Galatians. Its emphatic agreement with the latter in subject-matter is also unmistakable. The difference in the parties addressed and between the circumstances, however, impresses on either Epistle its distinctive stamp. The Epistle to the Galatians is a polemical work, and is composed in a polemical spirit with the object of averting an imminent evil ; the Epistle to the Romans is written in a time of quiet peace, and directed to a Church with which the author desires to enter into closer relations. We thus miss in the latter those details and references to earlier experiences and occurrences, with which the former Epistle is so instinct. Not that Romans is a purely abstract theological treatise; even here Paul, with his whole fiery and vigorous personality, throws himself into his subject, sets before himself his opponent, and argues with him. This characteristic of the Apostle is clearly seen. Hence arise unevenness and harshness in language and expression noticeable in the other Epistles. This does not prevent the Epistle as a whole from revealing an elaborately thought out plan, which often extends to the smallest details in magnificent arrangement and expression. We might recall the exordium, to which, in thought and to some extent in language, the great concluding doxology corresponds, while the two sections of the first part deal quite appropriately with the impressive words on the certainty of salvation and on God's exercise of providence and wisdom (viii, 31-39; xi, 33-36).

The immediate external occasion for the composition of the Epistle is given by the author himself; he wishes to announce his arrival to the community and to prepare them for the event. The real object of this comprehensive work, and the necessity for a theological Epistle are not thought out. The supposition that St. Paul desired to give the Romans a proof of his intellectual gifts (i, 11; xv, 29) is excluded by its pettiness. We must therefore conclude that the reason for the Epistle is to be sought in the conditions of the Roman community. The earliest interpreters ( Ambrosiaster, Augustine, Theodoret ) and a great number of later exegetes see the occasion for the Epistle in the conflict concerning Judaistic ideas, some supposing an antagonism between the Gentile and Jewish Christians (Hug, Delitzsch) and others the existence of some typically Jewish errors or at least of an outspoken anti-Paulinism This view does not accord with the character of the Epistle: of errors and division in the Church the author makes no mention, nor was there any difference of opinion concerning the fundamental conception of Christianity between Paul and the Roman Church. The polemics in the Epistle are directed, not against the Jewish Christians, but against unbelieving Judaism. It is true that there are certain contrasts in the community: we hear of the strong and the weak; of those who have acquired the complete understanding and use of Christian freedom, and who emphasize and exercise it perhaps regardlessly; we hear of others who have not yet attained to the full possession of freedom. These contrasts are as little based on the standpoint of the Law and a false dogmatic outlook as the "weak" of I Corinthians. Paul would otherwise not have treated them with the mild consideration which he employs and demands of the strong (xiv, 5-10; xiv, 15-xv, 7). In judging there was always a danger, and mistakes had occurred (xiv, 13: "Let us not therefore judge one another any more"). According to the nature of the mistake divisions might easily gain a footing; from what direction these were to be expected, is not declared by the Apostle, but the cases of Corinth and Galatia indicate it sufficiently. And even though Paul had no reason to anticipate the gross Jewish errors, it sufficed for him that divisions destroyed the unanimity of the community, rendered his labours more difficult, made co-operation with Rome impossible, and seriously impaired the community itself. He therefore desires to send beforehand this earnest exhortation (xvi, 17 sq.), and does all he can to dispel the misconception that he despised and fought against Israel and the Law. That there was good ground for these fears, he learned from experience in Jerusalem during his last visit ( Acts 21:20-1 ).

From this twofold consideration the object of Romans may be determined. The exhortations to charity and unity (xii sqq.) have the same purpose as those addressed to the weak and the strong. In both cases there is the vigorous reference to the single foundation of the faith, the unmerited call to grace, with which man can correspond only by humble and steadfast faith working in charity, and also the most express, though not obtrusive exhortation to complete unity in charity and faith. For Paul these considerations are the best means of securing the confidence of the whole community and its assistance in his future activities. The thoughts which he here expresses are those which ever guide him, and we can easily understand how they must have forced themselves upon his attention when he resolved to seek a new, great field of activity in the West. They correspond to his desire to secure the co-operation of the Roman community, and especially with the state and needs of the Church. They were the best intellectual gifty that the Apostle could offer; thereby he set the Church on the right path, created internal solidity, and shed light on the darkness of the doubts which certainly must have overcast the souls of the contemplative Christians in face of the attitude of incredulity which characterized the Chosen People.

B. Contents and Arrangement

Introduction and Reason for writing the Epistle arising from the obligations of his calling and plans (i, 1-15): (1) The Theoretic Part (i, 16-xi, 36). Main Proposition: The Gospel, in whose service Paul stands, is the power of God and works justification in every man who believes (i, 16-17). This proposition is discussed and proved (i, 18-viii, 39), and then defended in the light of the history of the Chosen People (ix, 1-xi, 36).

(a) The justice of God is acquired only through faith in Christ (i, 18-viii, 39). (i) The proof of the necessity of justifying grace through faith (i, 18-iv, 25): without faith there is no justice, proved from the case of the pagans (i, 18-32) and the Jews (ii, 1-iii, 20); (b) justice is acquired through faith in and redemption by Christ (the Gospel, iii, 21-31). Holy Writ supplies the proof : Abraham's faith (iv, 1-25). (ii) The greatness and blessing of justification through faith (v, 1-viii, 39), reconciliation with God through Christ, and certain hope of eternal salvation (v, 1-11). This is illustrated by contrasting the sin of Adam and its consequences for all mankind, which were not removed by the Law, with the superabundant fruits of redemption merited by Christ (v, 12-21). Conclusion: Redemption by Christ (communicated to the individual through baptism ) requires death to sin and life with Christ (vi, 1-23). To accomplish this the Law is ineffectual, for by the death of Christ it has lost its binding power (vii, 1-6), and, although holy and good in itself, it possesses only educative and not sanctifying power, and is thus impotent in man's dire combat against sinful nature (vii, 7-25). In contrast to this impotence, communion with Christ imparts freedom from sin and from death (viii, 1-11), establishes the Divine kinship, and raises mankind above all earthly trouble to the certain hope of an indescribable happiness (viii, 12-39).

(b) Defence of the first part from the history of the people of Israel (ix, 1-xi, 36). The consoling certainty of salvation may appear threatened by the rejection or obduracy of Israel. How could God forget His promises and reject the people so favoured? The Apostle must thus explain the providence of God. He begins with a touching survey of God's deeds of love and power towards the Chosen People (ikx, 1-5), proceeding then to prove that God's promise has not failed. For (i) God acts within His right when He grants grace according to His free pleasure, since God's promises did not apply to Israel according to the flesh, as early history shows ( Isaac and Ismael, Jacob and Esau ) (ix, 1-13); God's word to Moses and His conduct towards Pharao call into requisition this right (ix, 14-17)); God's position (as Creator and Lord) is the basis of this right (ix, 19-24); God's express prophecy announced through the Prophets, the exercise of this right towards Jews and pagans (ix, 24-29); (ii) God's attitude was in a certain sense demanded by the foolish reliance of Israel on its origin and justification in the Law (ix, 30-x,4) and by its refusal of and disobedience to the message of faith announced everywhere among the Jews (x, 5-21); (iii) In this is revealed the wisdom and goodness of God, for: Israel's rejection is not complete; a chosen number have attained to the faith (xi, 1-10); (iv) Israel's unbelief is the salvation of the pagan world, and likewise a solemn exhortation to fidelity in the faith (xi, 11- 22); (v) Israel's rejection is not irrevocable. The people will find mercy and salvation (xi, 23-32). Thence the praise of the wisdom and the inscrutable providence of God (xi, 33-36).

(2) The Practical Part (xii, 1-xv, 13).–(a) The general exhortation to the faithful service of God and the avoidance of the spirit of the world (xii, 1-2). (b) Admonition to unity and charity (modest, active charity), peacefulness, and love of enemies (xii, 3-21). (c) Obligations towards superiors: fundamental establishment and practical proof (xiii, 1-7). Conclusion: A second inculcation of the commandment of love (xiii, 8-10) and an incitement to zeal in view of the proximity of salvation (xiii, 11-14). (d) Toleration and forbearance between the strong and the weak (treated with special application to the Roman community) on account of the importance and practical significance of the question; it falls under (b): (i) fundamental criticism of the standpoint of both classes (xiv, 1-12); (ii) practical inferences for both (xiv, 13- xv, 6); (iii) establishment through the example of Christ and the intentions of God (xv, 7-13). Conclusion: Defence of the Epistle: (1) in view of Paul's calling; (2) in view of his intended relations with the community (xv, 22-23); (3) recommendations, greetings (warning), doxology (xvi, 1-27).

III. AUTHENTICITY

Is the Epistle to the Romans a work of the great Apostle of the Gentiles, St. Paul ? Undoubtedly it has the same authorship as the Epistles to the Corinthians and the Epistle to the Galatians ; consequently, if the authenticity of these be proved, that of Romans is likewise established. We shall however treat the question quite independently. The external evidence of the authorship of Romans is uncommonly strong. Even though no direct testimony as to the authorship is forthcoming before Marcion and Irenæus, still the oldest writings betray an acquaintance with the Epistle. One might with some degree of probability include the First Epistle of St. Peter in the series of testimonies: concerning the relation between Romans and the Epistle of St. James we shall speak below. Precise information is furnished by Clement of Rome, Ignatius of Antioch, Polycarp, and Justin : Marcion admitted Romans into his canon, and the earliest Gnostics were acquainted with it.

The internal evidence is equally convincing. Modern critics (van Manen and others) have indeed asserted that no attempt was ever made to prove its authenticity ; they have even gone further, and declared the Epistle an invention of the second century. Evanson (1792) first attempted to maintain this view; he was followed by Br. Bauer (1852, 1877), and later by Loman, Steck, van Manen (1891, 1903), and others. A less negative standpoint was adopted by Pierson-Naber, Michelsen, Völter, etc., who regarded Romans as the result of repeated revisions of genuine Pauline fragments, e.g., that one genuine Epistle, interpolated five times and combined finally with an Epistle to the Ephesians , gave rise to Romans (Völter). These critics find their ground for denying the authenticity of the Epistle in the following considerations: Romans is a theological treatise rather than an epistle ; the beginning and conclusion do not correspond; the addresses cannot be determined with certainty ; despite a certain unity of thought and style, there are perceptible traces of compilation and discordance, difficult transitions, periods, connexions of ideas, which reveal the work of the reviser; the second part (ix-xii) abandons the subject of the first (justification by faith ), and introduces an entirely foreign idea ; there is much that cannot be the composition of St. Paul (the texts dealing with the rejection of Israel lead one to the period after the destruction of Jerusalem ; the Christians of Rome appear as Pauline Christians ; the conception of freedom from the law, of sin and justification, of life in Christ, etc., are signs of a later development); finally there are, according to Van Manen, traces of second-century Gnosticism in the Epistle.

We have here a classical example of the arbitrariness of this type of critics. They first declare all the writings of the first and of the early second century forgeries, and, having thus destroyed all the sources, construct a purely subjective picture of the period, and revise the sources accordingly.

That the Epistle to the Romans was written at least before the last decades of the first century is established; even by external evidence taken alone; consequently all theories advocating a later origin are thereby exploded. The treatment of a scientific (theological) problem in an epistle can constitute a difficulty only for such as are unacquainted with the literature of the age. Doubts as to the unity of the Epistle vanish of themselves on a closer examination. The introduction is most closely connected with the theme (i, 4, 5, 8, 12, etc.); the same is true of the conclusion. An analysis of the Epistle reveals incontestably the coherence of the first and second parts; from chapter ix an answer is given to a question which has obtruded itself in the earlier portion. In this fact Chr. Baur sees the important point of the whole Epistle. Besides, the interrelation between the parts finds express mention (ix, 30-32; x, 3-6; xi, 6; xi, 20-23; etc.). The author's attitude towards Israel will be treated below (VI). The rejection of the Chosen People could have become abundantly clear to the author after the uniform experiences of a wide missionary activity extending over more than ten years. The unevennesses and difficulty of the language show at most that the text has not been perfectly preserved. Much becomes clear when we remember the personality of St. Paul and his custom of dictating his Epistles.

Were the Epistle a forgery, the expressions concerning the person and views of the author would be inexplicable and completely enigmatic. Who in the second century would have made St. Paul declare that he had not founded the Roman community, that previously he had had no connexion with it, since at a very early date the same Apostle becomes with St. Peter its co-founder? How could a man of the second century have conceived the idea of attributing to St. Paul the intention of paying merely a passing visit to Rome, when (as would have been palpable to every reader of Acts 28:30-31 ) the Apostle had worked there for two successive years? The Acts could not have supplied the suggestion, since it merely says: "I must see Rome also" (xix, 21). Of Paul's plan of proceeding thence to Spain, the author of Acts says nothing; in recording the nocturnal apparition of the Lord to St. Paul, mention is made only of his giving testimony at Rome ( Acts 23:11 ). The arrival at Rome is recorded with the words: "And so we went to [the wished for] Rome " ( Acts 28:14 ). Acts closes with a reference to Paul's residence and activity in Rome, without even hinting at anything further. Again, it would have occurred to a forger to mention Peter also in a forged Epistle to the Romans, even though it were only in a greeting or a reference to the foundation of the Church. Other arguments could be drawn from the concluding chapters. Whoever studies Romans closely will be convinced that here the true Paul speaks, and will acknowledge that "the authenticity of the Epistle to the Romans can be contested only by those who venture to banish the personality of Paul from the pages of history" (Jülicher).

IV. INTEGRITY

Apart from individual uncertain texts, which occur also in the other Epistles and call for the attention of the textual investigator, the last two chapters have given rise to some doubts among critics. Not only did Marcion omit xvi, 25-27, but, as Origen -Rufinus express it, "cuncta dissecuit" from xiv, 23. Concerning the interpretation of these words there is indeed no agreement, for while the majority of exegetes see in them the complete rejection of the two concluding chapters, others translate "dissecuit" as "disintegrated", which is more in accordance with the Latin expression. Under Chr. Baur's leadership, the Tübingen School has rejected both chapters; others have inclined to the theory of the disintegration work of Marcion.

Against chapter xv no reasonable doubt can be maintained. Verses 1-13 follow as a natural conclusion from ch. xiv. The general extent of the consideration recommended in ch. xiv is in the highest degree Pauline. Furthermore xv, 7-13 are so clearly connected with the theme of the Epistle that they are on this ground also quite beyond suspicion. Though Christ is called the "minister of the circumcision " in xv, 8, this is in entire agreement with all that the Gospels say of Him and His mission, and with what St. Paul himself always declares elsewhere. Thus also, according to the Epistle, salvation is offered first to Israel conformably to Divine Providence (i, 16); and the writer of ix, 3-5, could also write xv, 8.

The personal remarks and information (xv, 14-33) are in entire agreement with the opening of the Epistle, both in thought and tone. His travelling plans and his personal uneasiness concerning his reception in Jerusalem are, as already indicated, sure proofs of the genuineness of the verses. The objection to ch. xv has thus found little acceptance ; of it "not a sentence may be referred to a forger " (Jülicher).

Stronger objections are urged against ch. xvi. In the first place the concluding doxology is not universally recognized as genuine. The manuscripts indeed afford some grounds for doubt, although only a negligibly small number of witnesses have with Marcion ignored the whole doxology. The old manuscripts, in other respects regarded as authoritative, insert it at the end of xiv; some have it after both xiv and xvi. In view of this uncertainty and of some expressions not found elsewhere in the writings of St. Paul (e.g. the only wise God, the scriptures of the prophets ), the doxology has been declared a later addition (H. J. Holtzmann, Jülicher, and others), a very unlikely view in the face of the almost unexceptional testimony, especially since the thought is most closely connected with the opening of Romans, without however bvetraying any dependence in its language. The fullness of the expression corresponds completely with the solemnity of the whole Epistle. The high-spirited temperament of the author powerfully shows itself on repeated occasions. The object with which the Apostle writes the Epistle, and the circumstances under which it is written, offer a perfect explanation of both attitude and tone. The addresses, the impending journey to Jerusalem, with its problematic outcome ( St. Paul speaks later of his anxiety in connexion therewith — Acts 20:22 ), the acceptance of his propaganda at Rome, on which, according to his own admission, his Apostolic future so much depended–all these were factors which must have combined once more at the conclusion of such an Epistle to issue in these impressively solemn thoughts. In view of this consideration, the removal of the doxology would resemble the extraction of the most precious stone in a jewel-case.

The critical references to xvi, 1- 24, of today are concerned less with their Pauline origin than with the inclusion in Romans. The doubt entertained regarding them is of a twofold character. In the first place it has been considered difficult to explain how the Apostle had so many personal friends in Rome (which he had not yet visited), as is indicated by the series of greetings in this chapter; one must suppose a real tide of emigration from the Eastern Pauline communities to Rome, and that within the few years which the Apostle had devoted to his missions to the Gentiles. Certain names occasion especial doubt : Epenetus, the "first fruits of Asia ", one would not expect to see in Rome ; Aquila and Prisca, who according to I Corinthians have assembled about them a household community in Ephesus, are represented as having a little later a similar community in Rome. Further, it is surprising that the Apostle in an Epistle to Rome, should emphasize the services of these friends. But the chief objection is that this last chapter gives the Epistle a new character ; it must have been written, not as an introduction, but as a warning to the community. One does not write in so stern and authoritative a tone as that displayed in xvi, 17-20, to an unknown community; and the words "I would" (xvi, 19) are not in keeping with the restraint evinced by St. Paul elsewhere in the Epistle. In consequence of these considerations numerous critics have, with David Schulz (1829), separated all or the greater portion of chapter xvi from the Epistle to the Romans (without however denying the Pauline authorship), and declared it an Epistle to the Ephesians –whether a complete epistle or only a portion of such is not determined. Verses 17-20 are not ascribed by some critics to the Epistle to the Ephesians ; other critics are more liberal, and refer ch. ix-xi or xii-xiv to the imaginary Epistle.

We agree with the result of criticism in holding as certain that xvi belongs to St. Paul. Not only the language, but also the names render its Pauline origin certain. For the greater part the names are not of those who played any role in the history of primitive Christianity or in legend, so that there was no reason for bringing them into connexion with St. Paul. Certainly the idea could not have occurred to anyone in the second century, not merely to name the unknown Andronicus and Junias as Apostles, but to assign them a prominent position among the Apostles, and to place them on an eminence above St. Paul as having been in Christ before him. These considerations are supplemented by external evidence. Finally, the situation exhibited by historical research is precisely that of the Epistle to the Romans, as is almost unanimously admitted.

The "division hypothesis" encounters a great difficulty in the manuscripts Deissmann endeavoured to explain the fusion of the two Epistles (Roman and Ephesian) on the supposition of collections of epistles existing among the ancients (duplicate-books of the sender and collections of originals of the receivers). Even if a possible explanation be thus obtained, its application to the present case is hedged in with improbabilities; the assumption of an Epistle consisting merely of greetings is open to grave suspicion, and, if one supposes this chapter to be the remnant of a lost epistle, this hypothesis merely creates fresh problems.

While St. Paul's wide circle of friends in Rome at first awakens surprise, it raises no insuperable difficulty. We should not attempt to base our decision on the names alone; the Roman names prove nothing in favor of Rome, and the Greek still less against Rome. Names like Narcissus, Junias, Rufus, especially Aristobulus and Herodian remind one of Rome rather than Asia Minor, although some persons with these names may have settled in the latter place. But what of the "emigration to Rome "? The very critics who find therein a difficulty must be well aware of the great stream of Orientals which flowed to the capital even under Emperor Augustus (Jülicher). Why should not the Christians have followed this movement? For the second century the historical fact is certain; how many Eastern names do we not find in Rome ( Polycarp, Justin, Marcion, Tatian, Irenæus, Clement of Alexandria, and others)? Again for years Paul had turned his mind towards Rome (xv, 23; i, 13). Would not his friends have known of this and would he not have discussed it with Aquila and Prisca who were from Rome ? Besides, it is highly probable that the emigration was not entirely the result of chance, but took place in accordance with the views and perhaps to some extent at the suggestion of the Apostle ; for nothing is more likely than that his friends hurried before him to prepare the way. Three years later indeed he is met by "the brethren" on his arrival in Rome ( Acts 28:15 ). The long delay was not the fault of St. Paul and had not, by any means, been foreseen by him.

The emphasizing of the services of his friends is easy to understand in an Epistle to the Romans; if only a portion of the restless charity and self-sacrificing zeal of the Apostle for the Gentiles becomes known in Rome, his active helpers may feel assured of a kind reception in the great community of Gentile Christians. The exhortation in xvi, 17-20, is indeed delivered in a solemn and almost severe tone, but in the case of St. Paul we are accustomed to sudden and sharp transitions of this kind. One feels that the writer has become suddenly affected with a deep anxiety, which in a moment gets the upper hand. And why should not St. Paul remember the well-known submissiveness of the Roman Church ? Still less open to objection is the "I would" (xvi, 19), since the Greek often means in the writings of St. Paul merely "I wish". The position of verse 4 between the greetings is unusual, but would not be more intelligible in an Epistle to the Ephesians than in the Epistle to the Romans.

V. DATE AND CIRCUMSTANCES OF COMPOSITION

The contents of the Epistle show that the author has acquired a ripe experience in the apostolate. Paul believes his task in the East to be practically finished; he has preached the Faith as far as Illyricum, probably to the boundaries of the province (xv, 18- 24); he is about to bring back to Palestine the alms contributed in Galatia, Achaia, and Macedonia (15:25-28; cf. 1 Corinthians 16:1-4 ; 2 Corinthians 8:1-9, 15 ; Acts 20:3-4 ; 24:17 ). The time of composition is thus exactly determined; the Epistle was written at the end of the third missionary journey, which brought the Apostle back from Ephesus finally to Corinth. The mention of the Christian Phebe of Cenchræ (xvi, 1) and the greeting on the part of his host Caius (xvi, 23) very likely the one whom Paul had baptized ( 1 Corinthians 1:14 )–conduct us to Corinth, where the Epistle was written shortly before Paul's departure for Macedonia. Its composition at the port of Cenchræ would be possible only on the supposition that the Apostle had made a long stay there; the Epistle is too elaborate and evinces too much intellectual labour for one to suppose that it was written at an intermediate station.

The year of composition can only be decided approximately. According to Acts, xxiv, 27, St. Paul'simprisonment in Cæsarea lasted two full years until the removal of the procurator Felix. The year of this change lies between 58 and 61. At the earliest 58, because Felix was already many years in office at the beginning of Paul's imprisonment ( Acts 24:10 ); Felix scarcely came to Judea before 52, and less than four or five years cannot well be called "many". At the latest 61, although this date is very improbable, as Festus, the successor of Felix, died in 62 after an eventful administration. Accordingly the arrival of St. Paul in Jerusalem and the composition of the Epistle to the Romans, which occurred in the preceding few months, must be referred to the years 56-59, or better 57-58. The chronology of St. Paul's missionary activity does not exclude the suggestion of the years 56-57, since the Apostle began his third missionary journey perhaps as early as 52-53 (Gallio, proconsul of AchaiaActs 18:12-17 — was, according to an inscription in Delphi, probably in office about 52).

VI. HISTORICAL IMPORTANCE

The Epistle gives us important information concerning the Roman Church and St. Paul's early relations with it. We may recall the dangers and strained relations and the various groupings of the community referred to in xvi, 5, 14, 15, and perhaps in xvi, 10, 11. That Paul's gaze was turned towards Rome for years, and that Rome was to be merely a stopping place on his way to Spain, we learn only from this Epistle. Did he ever reach Spain ? All tradition affords only one useful piece of information on this point: "he went to the extremest west" ( Clement of Rome, vi, 7); the Muratorian Fragment, 38 sq., is not sufficiently clear.

An interesting conception of the apostolate is contained in the words: "But now having no more place in these countries" (xv, 23). Paul thus limited his task to laying the foundation of the Gospel in large centres, leaving to others the development of the communities. The meaning of the words "unto Illyricum" (xv, 19) will always remain uncertain. Probably the Apostle had at this period not yet crossed the borders of the province. Whether the remark in Titus, iii, 12, concerning a proposed rersidence during the winter in Nicopolis (the Illyrian town is meant), is to be connected with a missionary journey, must remain unsettled.

The Epistle is instructive for its revelation of the personal feelings of the Apostle of the Gentiles towards his fellow- Jews. Some have tried to represent these feelings as hard to explain and contradictory. But a true conception of the great Apostle renders every word intelligible. On the one hand he maintains in this Epistle the position of faith and grace as distinct from the Law, and, addressing a people who appealed to their natural lineage and their observance of the Law to establish a supposed right (to salvation ), he insists unswervingly on the Divine election to grace. But Paul emphasizes not less firmly that, according to God's word , Israel is first called to salvation (i, 16; ii, 10), explicitly proclaiming the preference shown to it (ii, 1-2; ix, 4-5–the Divine promises, Divine sonship, the Covenant and the Law, and, greatest privilege of all, the origin of the Messias, the true God, in Israel according to the flesh–xv, 8). Paul willingly recognizes the zeal of the people for the things of God, although their zeal is misdirected (ix, 31 sq.; x, 2).

Such being his feelings towards the Chosen People, it is not surprising that Paul's heart is filled with bitter grief at the blindness of the Jews, that he besieges God with prayer, that he is guided throughout his life of self-sacrificing apostolic labours by the hope that thereby his brethren may be won for the Faith (ix, 1-2; x, 1; xi, 13-14), that he would be prepared–were it possible–to forego in his own case the happiness of union with Christ, if by such a renunciation he could secure for his brethren a place in the heart of the Saviour.

These utterances can offer a stumbling-block only to those who do not understand St. Paul, who cannot fathom the depths of his apostolic charity. If we study closely the character of the Apostle, realize the fervour of his feelings, the warmth of his love and devotion to Christ's work and Person, we shall recognize how spontaneously these feelings flow from such a heart, how natural they are to such a noble, unselfish nature. The mere recognition and confidence Paul won fromn the Gentiles in the course of his apostolate, the more bitter must have been the thought that Israel refused to understand its God, stood aloof peevish and hostile, and in its hatred and blindness even persecuted the Messias in His Church and opposed as far as possible the work of His Apostles. These were the hardest things for love to bear, they explain the abrupt, determined break with and the ruthless warfare against the destructive spirit of unbelief, when Paul sees that he can protect the Church of Christ in no other way. Hence he has no toleration for insistence on the practice of the Law within the Christian fold , since such insistence is in the last analysis the spirit of Judaism, which is incompatible with the spirit of Christ and the Divine election to grace, for such assistance would by practice of the law supplement or set a seal on Faith. But from the same apostolic love springs also the truly practical spirit of consideration which Paul preaches and exercises ( 1 Corinthians 9:20-22 ), and which he demands from others everywhere, so long as the Gospel is not thereby jeopardized. One can easily understand how such a man can at one moment become inflamed with bitter resentment and holy anger, showing no indulgence when his life's work is threatened, and can later in a peaceful hour forget all, recognizing in the offender only a misguided brother, whose fault arises, not from malice, but from ignorance. In a soul which loves deeply and keenly one might expect the co-existence of such contrasts; they spring from a single root, a powerful, zealous, all-compelling charity–that certainty of St. Paul the Apostle of the Gentiles.

VII. THEOLOGICAL CONTENTS: FAITH AND WORKS

The theological importance of the Epistle to the Romans has in its treatment of the great fundamental problem of justification; other important questions (e.g., original sin –v, 12-21) are treated in connextion with and from the standpoint of justification. In the Epistle to the Galatians Paul had already defended his teaching against the attacks of the extreme Jewish Christians ; in contrast with the

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.